Your submission was sent successfully! Close

CVE-2014-1532

Published: 29 April 2014

Use-after-free vulnerability in the nsHostResolver::ConditionallyRefreshRecord function in libxul.so in Mozilla Firefox before 29.0, Firefox ESR 24.x before 24.5, Thunderbird before 24.5, and SeaMonkey before 2.26 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via vectors related to host resolution.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (29.0)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [29.0+build1-0ubuntu0.14.04.2])
thunderbird
Launchpad, Ubuntu, Debian
Upstream
Released (24.5.0)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1:24.5.0+build1-0ubuntu0.14.04.1])